body {
  padding-top: 60px;
}
.starter-template {
  padding: 0px 15px;
  text-align: center;
}
#logo{
  padding: 15px;
}

/* Tool Tips */
#toolTip {
    position: absolute;
    max-width: 200px;
    display: none; 
    border: solid gray 1px;
    background-color: #FF8;
    padding: 5px;
}

#wordImage {
    float:  right;
}

div.text {
    border: solid gray 1px;
    background-color: #DFD;
    padding: 10px;
}

div.commentary {
    border: solid gray 1px;
    background-color: #EEE;
    padding: 10px;
}

p.formula {
    padding-left: 20px;
}

p.picture {
  text-align: center;
}

/* Tables */
table {
    background-color: #EEEEEE;
    border: 1px solid gray;
    border-collapse: collapse;
    padding: 0.5em;
    margin-left: auto;
    margin-right: auto;
}

th {
    background-color: #CCCCCC;
    border: 1px solid gray;
    padding: 0.5em;
}

td {
    border: 1px solid gray;
    padding: 0.5em;
}

span.cursive {
    font-family: cursive;
}

/* Responsive design */
@viewport {
    width: device-width;
    initial-scale:1.0;
}

/* Popover */
span.dict-entry:hover {
    text-decoration: underline;
    background-color: silver;
}

/* Dictionary Entry style */
span.dict-entry-headword {
    font-size: 200%;
    font-weight: normal;
}
span.dict-entry-pinyin {
    font-weight: bold;
    font-size: 120%;
}

span.dict-entry-grammar {
    font-style: italic;
    font-size: 120%;
}

span.dict-entry-definition {
    font-size: 120%;
}

span.dict-entry-notes {
    font-weight: bold;
}

/* Highlight for headword in usage */
span.usage-highlight {
    color: red;
}

/* Different color for proper nouns in texts */
a.propernoun {
    text-decoration: underline;
    color: blue;
}